#imCel1_00 {position: absolute; top: 10px; left: 10px; height: 506px; width: 910px; }
#imObj1_00 img {border: none; height: 506px; width: 910px; vertical-align: bottom; }
#imObj1_00 {padding: 0px 0px 0px 0px; }
#imCel1_00_Cont {text-align: center; height: 506px; overflow: hidden; }
#imCel7_00 {position: absolute; top: 536px; left: 240px; height: 50px; width: 450px; }
#imObj7_00 {font: 11px Arial; }
#imObj7_00 {padding: 0px 0px 0px 0px; }
#imCel7_00_Cont {text-align: center; height: 50px; width: 450px; overflow: auto; }
#imPage {position: relative; height: 596px; }

